/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Estensioni";
"ModuleDescriptionText" = "Mantieni il controllo di tutti i tipi di estensioni del sistema, compresi widget, plugin, dizionari e altri elementi.";

"BenefitTitle_0" = "Rimuove correttamente le estensioni";
"BenefitTitle_1" = "Disabilita le estensioni a richiesta";
"BenefitDescription_0" = "Permette di rimuovere le estensioni indesiderate in modo sicuro e insieme a tutti gli elementi correlati.";
"BenefitDescription_1" = "Non solo rimuove completamente le estensioni, ma le disabilita temporaneamente se necessario.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Estensioni di Safari";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari offre una piattaforma per numerose estensioni e componenti aggiuntivi, che puoi gestire facilmente senza dover cercare nelle Preferenze di Safari.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Pannelli delle preferenze";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Qui sono elencate tutte le applicazioni che si installano sotto forma di pannelli di preferenze per le Preferenze di Sistema. Gestiscile facilmente da CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Plugin di Internet";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Tutti i browser del tuo Mac, come anche altre applicazioni di rete, potrebbero avere i plugin condivisi; con CleanMyMac è possibile gestirli da un unico luogo.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Plugin di Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Lo strumento di ricerca principale del tuo Mac potrebbe avere plugin non necessari, che puoi facilmente rimuovere o disabilitare temporaneamente.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Rimosso";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dettagli di Estensioni";

"SafariAppExtensionViewModel_Info_Title" = "Questo elemento fa parte di un'altra applicazione.";
"SafariAppExtensionViewModel_Info_Description" = "Usa il modulo Disinstallazione per rimuovere l'applicazione con tutte le sue estensioni.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Vai a Disinstallazione";
